

@media (max-width: 1120px)
{
	
	.wrapper {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.header-nav--scrolling .header-nav-logo {
		left: 20px;
	}
	.header-nav--scrolling ul {
		right: 20px;
	}
	
}



@media (max-width: 991px)
{
	
	.clear-responsive {
		display: block;
		clear: both;
	}
	
	.page-container {
		min-height: 0;
	}
	
	.header-slogan {
		text-align: center;
	}
	.header-nav > ul {
		text-align: center;
	}
	
	.header-slogan:before {
		display: none;
	}
	.header-nav:before {
		display: none;
	}
	
	.sidebar:before {
		left: 0;
	}
	.sidebar:after {
		left: 0;
	}
	
	.footer ul {
		text-align: center;
	}
}


@media (max-width: 767px)
{
	.header-slogan {
		font-size: 18px;
	}

}

@media (max-width: 575px)
{
	.header-nav > ul {
		text-align: center;
		padding-top: 10px;
	}
	.header-nav > ul > li {
		margin-top: -10px;
	}
	
	.footer {
		padding: 10px 0;
	}
	.footer ul > li {
		display: block;
	}
	.footer ul > li:before {
		display: none;
	}
	.footer ul > li > a,
	.footer ul > li > span {
		display: block;
		margin: 0;
		padding: 0;
	}
}


